notify:
#.  Moved to UI config
#   - name: pushbullet
#     platform: pushbullet
#     api_key: !secret pushbullet_api_key

  - name: slack
    platform: slack
    api_key: !secret slack_api_key
    default_channel: '#hass_chris'

#   - name: NOTIFIER_NAME
#     platform: aws_sns
#     aws_access_key_id: !secret aws_access_key_id
#     aws_secret_access_key: !secret aws_secret_access_key
#     region_name: 'us-west-2'
